@import url('./mader.css');

@charset "UTF-8";

    @font-face { font-family: 'Montserrat'; src: url("../fonts/montserrat-regular-webfont.eot"); src: url("../fonts/montserrat-regular-webfont.eot?#iefix") format("embedded-opentype"), url("../fonts/montserrat-regular-webfont.woff") format("woff"), url("../fonts/montserrat-regular-webfont.ttf") format("truetype"), url("../fonts/montserrat-regular-webfont.svg#montserratregular") format("svg"); font-weight: normal; font-style: normal }
    @font-face { font-family: 'PantonSemiBold'; src: url('../fonts/PantonSemiBold.eot'); src: url('../fonts/PantonSemiBold.eot?#iefix') format('embedded-opentype'), url('../fonts/PantonSemiBold.woff2') format('woff2'), url('../fonts/PantonSemiBold.woff') format('woff'), url('../fonts/PantonSemiBold.svg#Panton-SemiBold') format('svg'); font-weight: normal; font-style: normal; }
    @font-face { font-family: 'PantonLight'; src: url('../fonts/PantonLight.eot');  src: url('../fonts/PantonLight.eot?#iefix') format('embedded-opentype'), url('../fonts/PantonLight.woff2') format('woff2'), url('../fonts/PantonLight.woff') format('woff'), url('../fonts/PantonLight.svg#Panton-Light') format('svg'); font-weight: normal; font-style: normal; }

/*
    Blue: #0B4F70
    Yellow:  #f8bf00
*/

/* *************************************************************** */
/* SITE DEFAULTS */
/* *************************************************************** */

    h1, .h1, h2, .h2, h3, .h3, h4, .h4 { line-height: 1.5em; margin-top: 0; margin-bottom: 0.75em; font-family: 'PantonLight'; }
    h1, .h1 { font-size: 48px; }
    h2, .h2 { font-size: 28px; }
    h3, .h3 { font-size: 24px; }
    h4, .h4 { font-size: 19px; font-family: 'PantonSemiBold'; }

    p { margin-top: 0; margin-bottom: 1em; padding: 0; }
    .sml_text { font-size: 12px !important; }
    p.sml_text { margin-bottom: 0; }
    a, .initMap { transition: all .35s ease-in-out; }
    a:link, a:visited { text-decoration: none; color: #0B4F70; }
    a:hover, .initMap:hover { color: #3068AA; }
    a img { transition: all .20s ease-in-out; }
    a.button { color: white; }
    .initMap:hover { curser: pointer; }
    a.link_more { color: #f8bf00; }
    a, a:hover, a:focus { outline:none !important; }
    a.scroll { color: #ffffff; }
    ul li { margin-bottom: 5px; }
    .extended_heading { text-transform: uppercase; font-size: 1.1em; letter-spacing: 1em; color: #888888; text-align: center; }
    *::-webkit-input-placeholder { color: #555; }  *:-moz-placeholder { color: #555; } *::-moz-placeholder { color: #555; } *:-ms-input-placeholder { color: #555; }
    input[type=text], input[type=email], input[type=tel], textarea.form-control, select { width: 100%; margin-bottom: 16px; padding: 6px; border: 1px solid #ccc; font-family: 'PantonLight'; }
    input[type=text], input[type=email], input[type=tel] { height: auto; }
    form input.invalid, form select.invalid, form textarea.invalid { border: 1px solid #942727; }
    label { font-size: 14px; font-weight: normal; }
    .form-control { border-radius: 0; }
    .has-error { border: 1px solid red; }
/* 	.captcha { width:40% !important; display:inline-block; float: left; } */
    .center { text-align: center; }
    .tint { color:rgba(255, 255, 255, 0.6); }
    .white { color: white !important; }
    .caret { opacity: 0.5; }
    button.btn { font-size: 16px; font-family: 'PantonSemiBold'; }

    .img-responsive { min-width: 100%; }

/* http://www.joostrap.com/support/tutorials-videos/202-how-to-enable-hover-for-nav-dropdowns */
    /* .dropdown:hover .dropdown {
        display: block;
    } */

    .btn-mader { border-radius: 0px; background-color: #f8bf00; color: white; }
    .btn-mader-form { border-radius: 0px; background-color: #0B4F70; color:#f8bf00; }
    .btn-mader-alt { background-color: #f8bf00; border: 1px white solid; color: #0B4F70; transition: all .35s ease-in-out; box-shadow: 0px 0px 5px rgba(0, 0, 0, 0.30); }
    .btn-mader-alt:hover { color: white; }
    .btn { font-size: 14px; text-transform: uppercase; letter-spacing: 0.025em; }
    a.btn-mader { color: white; font-size: 13px; padding: 5px 9px; }
    .sticky_wrapper:before, .sticky_wrapper:after { content: " "; display: table; }
    .sticky_wrapper:after { clear: both; }
    .sticky_content, #sticky_content { position: -webkit-sticky; position: sticky; top: 180px; z-index: 1; }


/* *************************************************************** */
/* SITE WIDE TEMPLATE ELEMENTS  */
/* *************************************************************** */

    body { font-size: 16px; line-height: 1.5em; letter-spacing: 0.06em; color: #555; font-family: 'PantonLight', sans-serif; }
    #hero_container #subscribe { position: absolute; bottom: 0; width: 100%; padding: 10px; box-shadow: 0px 0px 10px rgba(0, 0, 0, 0.69); }
    #hero_container #subscribe span { font-size: 19px; }
    #hero_container #subscribe a.btn { font-size: 18px; }
    #subscribe a.btn:hover { color: white; }


    #subscribe { background-color: #f8bf00; padding: 20px; font-family: 'PantonSemiBold'; color:white }
    #subscribe p { margin-bottom: 0;}
    #subscribe span { font-size: 24px; display: inline-block; margin-right: 10px; }
    #subscribe a.btn { font-size: 20px; display: inline-block; margin-left: 20px; border: 1px solid white; color: #0B4F70; transition: all .35s ease-in-out; box-shadow: 0px 0px 5px rgba(0, 0, 0, 0.30); }
    #footer{ background: #0B4F70 url('../images/Mader-Yellow-Cogs-landscape.png') no-repeat; background-position: right bottom; padding: 60px 12vw ; font-size: 13px; line-height: 1.5em;  }
    #footer a { color: white ; }
    #footer a:hover { color: #f8bf00 ; }
    #footer_company_details { color: white; }
    .footer_company_address { margin: 30px 0; }
    #footer p.h4 { letter-spacing: 0.25em; font-family: 'PantonSemiBold'; color: #f8bf00; font-size: 12px; text-transform: uppercase; }
    .footer_menu { padding-top: 134px; }
    .footer_menu ul { list-style: none; padding-left: 10px; }
    .two_column { -webkit-columns: 2; -moz-columns: 2; columns: 2; -webkit-column-gap: 60px; -moz-column-gap: 60px; column-gap: 60px;  }
    .two_column h2 { -webkit-column-span: all; -moz-column-span: all; column-span: all; margin-bottom: 2em; }
    .two_column h3, .two_column p.h3 { margin-bottom: 0.15em; }
    .two_column p, .two_column .no_break, .two_column p.h3 { display: inline-block; text-align: justify; orphans: 3; widows: 3; }
    .justified { text-align: justify; }
    #page-slider { margin: 30px 0; }
    a.youtube_container { display: flex; position: relative; margin-bottom: 30px; }
    a.youtube_container i.fa { position: absolute; display:block; margin: auto; color: white; font-size: 3.5em; left: 45%; top: 45%; }
    a.youtube_container img.img-responsive { height: 100%; width: 100%; }
    .video-container { position: relative; padding-bottom: 56.25%; padding-top: 30px; height: 0; overflow: hidden; }
    .video-container iframe, .video-container object, .video-container embed { position: absolute; top: 0; left: 0; width: 100%; height: 100%; }


    /* *************************************************************** */
    /* HEADER  */
    /* *************************************************************** */

        header { font-family: 'Open Sans', sans-serif; font-weight: 600; position: fixed; z-index: 200; width: 100vw; top: 0; box-shadow: 0px 0px 10px rgba(0, 0, 0, 0.69); border-bottom: #0B4F70 10px solid; background-color: white; }
        #header { background: white; padding-left: 12vw; }
        #top_header { display: flex; background: white;  }
        #social_links { flex: 1; margin-left: 20%; display: flex; justify-content: flex-end; height: 55px; }
        #social_links a { display: inline-block; margin: 0; font-size: 20px; color: #666; overflow: hidden; transition: color 0.25s, background-color 0.25s; transition-delay: 0s; -webkit-transition-delay: 0s; padding: 15px 10px 10px; }
        #social_links a i.fa { margin-right: 4px; }
        #social_links a div { transition: max-width 0.5s; transition-delay: 0s; -webkit-transition-delay: 0s; white-space: nowrap; max-width: 0; display: inline-block; font-size: 13px; letter-spacing: -0.02em; overflow: hidden; }
        #social_links a:hover { color: white; }
        #social_links a:hover div { max-width: 300px; }
        a.facebook:hover { background-color: #3C5997; }
        a.instagram:hover { background-color: #C6128E; }
        a.twitter:hover { background-color: #26A0EF; }
        a.linkedin:hover { background-color: #0C76B3; }
        a.youtube:hover { background-color: #FD1A20; }
        a.telephone:hover { background-color: #0B4F70; }
        a.contact_email:hover { background-color: #3068AA; }
        a#employment_link { padding: 15px; font-size: 13px; background-color: #0B4F70; color: #f8bf00; }
        a#employment_link:hover { color: white; }
        a#employment_link_mobile{ display: none; padding: 3px 15px; font-family: 'PantonSemiBold'; font-size: 13px; background-color: #0B4F70; color: #f8bf00; box-shadow: 0px 4px 8px rgba(0, 0, 0, 0.4); }
        a#employment_link_mobile:hover { color: white; }
        #logo_menu_wrap { display: flex; }
        #header_logo { padding: 15px 0; transition: all .5s ease-in-out; }
        #header_logo img { transition: all .5s ease-in-out; width: 165px; }
        #header_menu { flex: 1; }



        .menu-toggle, .mobile_only { display: none; }
        #main_menu { padding: 0; }
        #parentMenu { text-align: right; padding: 0; margin: 0; list-style:none; }
        #parentMenu > li { display: inline-block; margin: 0;  }
        #parentMenu li { position: relative; }
        #parentMenu li.current a.level1, ul li a.current { color: #f8bf00; }
        #parentMenu li.current a.level1:hover, ul li a.current:hover { color: rgba(255, 255, 255, 0.76); }
        #parentMenu > li > a { display: block; padding: 45px 30px 25px 10px;  }
        #parentMenu li a, li.submenu { margin: 0; color: rgb(68, 68, 68); font-size: 13px; text-transform: uppercase; letter-spacing: 0em; transition: all .25s ease-in-out; font-weight: 700; text-rendering: optimizeLegibility; -webkit-font-smoothing: subpixel-antialiased; }
        #parentMenu li a:hover, #parentMenu ul li.submenu:hover { color: #0B4F70; background-color: #f8bf00; }
        ul.dropdown { padding: 0; margin: 0; top: 0px; left: 99%; position: absolute; z-index: 100; display: none; transition: all .5s ease-in-out;  width: 245px; background-color: white; 
            border-radius: 0; border-top: 2px solid #f8bf00; border-left: 2px solid #f8bf00; text-align: left; border-bottom: 1px solid #f8bf00; border-right: 1px solid #f8bf00;  
            box-shadow: rgba(0,0,0,0.5) 2px 2px 8px;}

        #parentMenu li:hover > ul.dropdown { display: block; }
        ul.dropdown a, #parentMenu ul li.submenu { display: block; padding: 5px 8px; }
        ul.dropdown a:hover, #parentMenu ul li.submenu:hover { padding-left: 12px }
        #parentMenu > li > ul.dropdown { top:80px; left:0;  }
        #parentMenu > ul, #parentMenu ul li { list-style: none; padding: 0; margin: 0; }

        .caret-right {
            border-left: 4px solid;
            border-bottom: 4px solid transparent;
            border-top: 4px solid transparent;
        }

        .bgcolor-blue { background-color: #2E68AC !important; }

        .page_module { margin-top: 159px; }
        .page_module section { padding: 40px 0 40px; }

        #hero_container { height: calc(100vh - 159px); overflow: hidden; position: relative; }
        #hero_container .readmore { position: absolute; bottom: 200px; width: 250px; color: white; left: 50%; margin-left: -100px; text-align: center; background-color: rgba(0,0,0,0.5); font-size: 18px; border: 1px solid rgba(255,255,255,0.35); letter-spacing: 0.2em; text-transform: uppercase; padding: 12px 0 0; }
        #hero_container .readmore i { font-size: 35px; line-height: 0.65em; }
        .hero_caption { position: absolute; top: 0px; left: 12vw; width: 28vw; background-color: rgba(0,0,0,0.75); padding: 2vw; }
        .hero_caption h1 { color: rgba(255, 255, 255, 0.9); font-family: 'PantonSemiBold'; font-size: 3vw; text-shadow: 0px 0px 12px rgba(0, 0, 0, 0.9); line-height: 1.1em; letter-spacing: 0.0em; margin: 0 0 25px; }
        .hero_caption p { color: rgba(255, 255, 255, 0.9); font-size: 18px; }
        .hero_caption a { color: #f8bf00; transition: all .25s ease-in-out; }
        .hero_caption a:hover { color: white; }
        .image_overlay_container { position: relative; overflow: hidden; }
        .image_overlay { position: absolute; top: 0; bottom: 0; left: 0; right: 0; background-color: rgba(0, 0, 0, 0.5); z-index: 12; display: flex;  }
        .overlay_hero { margin-top: auto; margin-bottom: auto;  }
        .overlay_hero h1 { color: white; font-size: 70px; line-height: 1.1em; margin-bottom: 0; }
        .overlay_hero h2, .overlay_hero h3, .overlay_hero p { color: white; }

        .page_subheader { background: black url('../images/band-bg.png') no-repeat; background-size: cover; color: white; background-position: left center; padding: 100px 0px; box-shadow: 0 0 10px rgba(0,0,0,0.5); border-top: 10px #f8bf00 solid; border-bottom: 10px #f8bf00 solid; margin-bottom: 60px;}
        .section_header { height: calc((100vh - 179px) / 3); overflow: hidden; position: relative; }
        .section_header_text { position: absolute; left: 10vw; padding: 55px 2vw; top: 0; color: white; }
        .section_header_text h1 { margin: 0; }

        #return_to_top { position: fixed; left: 50%; margin-left: -50px; bottom: -20px; z-index: 10; width: 100px; height:70px; display: none; }


    /* *************************************************************** */
    /* ENQUIRE FORM  */
    /* *************************************************************** */

        .side_widget_container { position: fixed; top: 200px; right: 0; z-index: 20; }
        #enquire_form_container { position: fixed; top: 200px; right: 0; z-index: 20; }
        .side_widget { width: 250px; padding: 20px; position: relative; background: #f8bf00; border-top-left-radius: 10px; display: flex; box-shadow: 0 0 10px rgba(0,0,0,0.5) }
        #enquire_form_widget { width: 250px; padding: 20px; position: relative; background: #f8bf00; border-top-left-radius: 10px; display: flex; box-shadow: 0 0 10px rgba(0,0,0,0.5) }
        #enquire_widget_copy { flex: 1; }
        #enquire_widget_copy p.h2 { margin-top: 0; font-family: 'PantonSemiBold'; margin-bottom: 2px; line-height: 28px; }
        #enquire_widget_copy span { font-size: 13px; line-height: 1em; display: block; }
        #enquire_form_widget i { display: block; font-size: 40px; color: #0B4F70; }

        a.side_widget { align-content: flex-end; align-items: flex-end; }
        .side_widget i { display: block; font-size: 40px; color: white; }

        .form_toggle { cursor: pointer; }
        .form_toggle:hover, #enquire_form_widget i:hover { opacity: 0.5; }

        #enquire_form { position: absolute; width: 400px; padding: 15px 30px; height: auto; z-index: 150; left: 250px; top: -120px; background: #f8bf00; border-top-left-radius: 20px; border-top-right-radius: 60px; border-bottom-left-radius: 80px; box-shadow: 0 0 10px rgba(0,0,0,0.5); }
        #enquire_form p.h2 { line-height: 1.05em; font-size: 35px; margin-bottom: 10px; }
        #enquire_form p { font-size: 13px; line-height: 1.35em;}
        #enquire_form input[type=text], #enquire_form input[type=email], #enquire_form input[type=tel], #enquire_form textarea { width: 100%; }
        #enquire_form textarea { height: 80px; }
        #enquire_form select { height: 36px; }
        #close_enquire_form { position: absolute; top: 20px; right: 20px; color: white; }
        #close_enquire_form:hover { color: rgb(26,64,134); }
        #form_services { margin-bottom: 15px; }
        #form_services label { font-weight: normal; margin: 0 0 0 10px;  }


    /* *************************************************************** */
    /* SEARCH WIDGET  */
    /* *************************************************************** */

        .search_widget { position: relative; padding: 10px; background-color: #f8bf00; width: 300px; letter-spacing: 0; font-family: 'PantonLight', sans-serif; font-weight: normal; }
        #search_input_container { margin-bottom: 0; display: flex; justify-content: space-between; }
        #search_input_container button { border: none; display: block; width: 36px; height: 34px; line-height: 38px; text-align: center; color: white; background-color: #0B4F70 ; }
        #search_input_container {  }
        input#site_search { width: 94%; margin: 0; background-color: rgb(255, 255, 255); }
        #search_result { position: absolute; top: 43px; left: 0; z-index: 200; width: 35vw; height: auto; max-height: 75vh; overflow: scroll; border: 1px solid rgba(0,0,0,0.5); box-shadow: 0px 0px 8px 0 rgba(0, 0, 0, 0.25); }
        #search_contents { background-color: white; }
        #search_contents ul { list-style: none; padding: 0; margin: 0; }
        #search_contents ul li { margin: 0; padding: 10px 7px 7px; border-bottom: 1px dotted rgba(0, 0, 0, 0.25);  }
        #search_contents ul li a { display: block; color: #0B4F70; font-size: 12px; }
        #search_contents ul li a:hover {  }
        #search_contents ul li:hover { background-color: rgba(184, 184, 184, 0.2); }
        #search_contents ul li a span:first-child { display: inline-block; font-size: 10px; color: #7b7b7b; width: 34px; }
        #search_contents ul li.search_table { padding: 10px 10px 0; }
        li.search_table h2 { margin: 0; }
        li.search_link a { color: #555555; line-height: 1.2em; }
        li.search_link a:hover { color: rgb(27, 60, 130); background-color: rgba(0, 0, 0, 0.09); }
        li.search_link a span.table { font-size: 15px; text-transform: uppercase; color: rgb(26,64,134); }
        li.search_link a span { font-size: 8px; }
        .page_search_widget { margin-bottom: 20px; width: 90% }
        .page_search_result { margin-bottom: 20px; }
        .page_search_result h2 { margin-bottom: 0px; }
        .page_search_result p { margin-bottom: 2px; }
        .page_search_result .search_url { color: green; }


    /* *************************************************************** */
    /* HOME  */
    /* *************************************************************** */

        #home_statement { background-color: #eeeeee; padding: 90px 0; }
        #home_statement h1 { font-family: 'PantonSemiBold'; font-size: 36px; color: #0B4F70; line-height: 1.3em; }
        #services { background: url('../images/Mader-Yellow-Cogs.png') no-repeat; background-position: right bottom; }
        .parallax-window { height: 600px; opacity: 0.65; background-color: black; display: flex; }
        .got_the_skills { display: flex; color: white;  }
        .got_the_skills a { color: #f8bf00; }
        .got_the_skills a:hover { color: white; }
        .got_the_skills p.h1 { font-family: 'PantonSemiBold'; }
        .got_the_skills div { margin: auto 0; }
        .service.icon { font-size: 40px; text-align: center; padding: 30px 0 0; }
        .home_news_item { flex-basis: 30%; font-size: 14px; border-bottom: 1px dotted grey; padding-bottom: 15px; margin-bottom: 30px;}
        .home_news_item h3 { line-height: 1.2em; margin-bottom: 5px; }
        .home_news_item img { margin-bottom:15px; }
        .home_news_item div.byline { margin-bottom: 15px; }
        #logo-slider li { display: block; height: 200px; display: flex; align-items: center;   }
        #logo-slider li img { margin: auto; }

        .grecaptcha-badge { opacity: 0 !important; }
        #recaptchaTerms { position: absolute; bottom: 0px; font-size: 12px; color: #ccc; }


    /* *************************************************************** */
    /* ABOUT  */
    /* *************************************************************** */

        .link_grid { display: flex; justify-content: space-between; flex-wrap: wrap; }
        .link a { display: block; padding: 15px; background-color: rgba(212, 207, 207, 0.25); border: 1px solid white; }
        .link a:hover { background-color: #eee; border: 1px solid rgba(11, 79, 113, 0.25); }
        .link a img { transition: all .20s ease-in-out; }
        .link a:hover img { transform: scale(1.1); }
        .link_image_container { overflow: hidden; }
        .link { flex-basis: 30%; margin-bottom: 50px;  }
        .link h2.h4 { color: #0B4F70; font-size: 18px; margin: 10px 0; text-align: center; }
        .link p { font-size: 14px; line-height: 1.4em; height: 100px; }
        .team { margin-top: 60px;  }
        .mader_team { display: flex; justify-content: space-between; flex-wrap: wrap; }
        .mader_team.gm { padding: 0 30px;}
        .team_item { padding-bottom: 15px; border-bottom: 1px grey dotted; margin-bottom: 40px; font-size: 13px; }
        .board_member { flex-basis: 30%;  }
        .exec_member { flex-basis: 22%;  }
        .gm_member { flex-basis: 22%; font-size: 12px;  }
        .staff_member { flex-basis: 22%; font-size: 12px;  }
        p.pos { font-size: 11px; line-height: 1.4em }
        .mader_team img { margin-bottom: 15px; }
        .mader_team h1 { font-size: 22px; margin-bottom: 0px; line-height: 1em; }
        p.teams { font-size: 32px; font-family: 'PantonSemiBold'; color: #f8bf00; text-align: center; line-height: 1.2em; }
        .faux_a:hover { cursor: pointer; }
        .modal-header h3 { margin-bottom: 0px; }


    /* *************************************************************** */
    /* NEWS  */
    /* *************************************************************** */

        .overlay_hero.news_page h1 { margin-bottom: 0.1em; }
        .overlay_hero.news_page.article h1 { font-size: 56px; margin-right: 10%; }
        .overlay_hero.news_page h2 { margin-bottom: 0; }
        .overlay_hero.news_page .byline { margin-bottom: 0; color: white; }
        .featured_news { margin-bottom: 40px; border-bottom: 1px dotted grey; padding-bottom: 15px; }
        .featured_news h1  { margin: 60px 0 10px; line-height: 1.2em; font-size: 60px; }
        .news h2 { line-height: 1.2em; margin-bottom: 5px; font-size: 36px; }
        .news img { margin-bottom: 15px; }
        .byline { margin-bottom: 30px; }
        .byline span{ font-size: 0.8em; }
        .recent_news { margin-bottom: 30px; border-bottom: 1px dotted grey; padding-bottom: 15px; }
        .news_item { flex-basis: 47%; font-size: 14px; border-bottom: 1px dotted grey; padding-bottom: 15px; margin-bottom: 30px;}
        .news_item h3 { font-size: 22px; margin-bottom: 5px; line-height: 1.1em; }
        .sml_news_item { flex-basis: 22%; font-size: 14px; border-bottom: 1px dotted grey; padding-bottom: 15px; margin-bottom: 30px;}
        .sml_news_item h3 { font-size: 18px; margin-bottom: 5px; line-height: 1.25em; }

        .share { display: block; position: relative; padding: 5px 10px; text-align: right; color: rgb(26,64,134); font-size: 13px; }
        .share div { cursor: pointer; }
        .share div:hover { color: grey; }
        .share div span { font-size: 12px; text-transform: uppercase; display: inline-block; margin-left: 5px; }
        .share .share_action { display: none; position: absolute; bottom: 10px; right: -30px; border-top-left-radius: 5px; padding: 5px 8px; background: rgb(26, 64, 134); }
        .share_action a { display: block; color: white; text-align: center; }
        .share_action a:hover { color: #f8bf00; }

        .snippet { font-size: 13px; border-top: 3px solid #f8bf00;  padding: 20px 0 15px; margin-bottom: 30px;}
        .snippet h4 { margin-bottom: 3px; }


    /* *************************************************************** */
    /* LOCATIONS  */
    /* *************************************************************** */

        .location { position: relative; }
        .location_header_text { position: absolute; left: 50px; top: 50px; }
        .location_header_text h1 { margin-bottom: 0px; }
        #location_map { background: #f8bf00; padding-top: 200px; }
        .locations_container { display: flex; justify-content: space-between; background-color: #dbdbdb; border-top: 5px #0B4F70 solid; flex-wrap: wrap; padding: 0 30px; }
        .location_info { padding: 20px; flex-basis: 30%; }
        .location_info h2 { margin: 0; }
        .location_info p { font-size: 13px; line-height: 1.5em; }
        .location_info .location_address { min-height: 60px; }


    /* *************************************************************** */
    /* REBUILD LANDING PAGE  */
    /* *************************************************************** */

        .checklist_table { margin: 30px 0; background: #f8bf00; width: 100%; border-top:15px solid #f8bf00; border-bottom: 15px solid #f8bf00; }
        .checklist_table  tr { width: 50%; padding: 30px;  }
        .checklist_table  td { padding: 2px 15px; }


    /* *************************************************************** */
    /* INVESTOR CENTER  */
    /* *************************************************************** */

        .stylish_table { border: 1px #cccccc solid; width: 95% }
        .stylish_table a { white-space: nowrap; }
        .stylish_table tr { border-bottom: 1px #cccccc solid; }
        .stylish_table td, .stylish_table th { padding: 20px; vertical-align: top; font-size: 14px; line-height: 1.3em; border-right: 1px #cccccc dotted; }

        #footer table { width: 100%; color: white; margin-bottom: 30px;  }
        #footer table tr th, #footer table tr td { padding: 1px 10px; font-size: 11px; line-height: 1.3em; text-align: center; }

    /* *************************************************************** */
    /* CAREERS  */
    /* *************************************************************** */

        .link_grid.careers .link { background-color: rgba(212, 207, 207, 0.25); }
        .link_grid.careers .link a { background: none !important; display: block; padding: 15px; border: none !important; }
        .link a:hover { border: none !important;  background: none !important;}
        .link a img { transition: all .20s ease-in-out; }
        .link a:hover img { transform: scale(1.1); }
        .link_image_container { overflow: hidden; }
        .link { flex-basis: 30%; margin-bottom: 50px;  }
        .link_grid.careers .link { flex-basis: 48%; }
        .link h2.h4 { color: #0B4F70; font-size: 18px; margin: 10px 0; text-align: center; }
        .link_grid.careers .link p { font-size: 14px; line-height: 1.4em; height: auto !important; }

    /* *************************************************************** */
    /* CONTACTS  */
    /* *************************************************************** */

        .input-2-col { display: flex; justify-content: space-between; }
        .input-2-col input, .input-2-col select { flex-basis: 47%; }
        #contact .btn.btn-success { margin-top: 15px; }
        .contact_type_info { display: none; }
        #contact select { width: 100%; -webkit-appearance: none; background-color: white; padding: 15px; background: none;  }
        #contact .select_wrap { position: relative;  margin-left: 20%; margin-right: 20%; margin-bottom: 30px; }
        #contact .select_wrap:after { font-family: mader; content:"\74"; display: inline-block; vertical-align: middle; line-height: 1; font-weight: normal; font-style: normal; speak: none; text-decoration: inherit; text-transform: none; text-rendering: optimizeLegibility; -webkit-font-smoothing: antialiased; -moz-osx-font-smoothing: grayscale; font-size: 20px; position: absolute; right: 5%; top: 30%; margin-top: -3px; }
        .contact_selector .h2, .contact_selector .h3 { text-align: center; margin-left: 20%; margin-right: 20%;  }
        .contact_selector hr { border-top: 1px dotted #666; margin: 0;  }
        .contact_team { display: flex; flex-wrap: wrap; justify-content: space-between; }
        .contact_person { margin-bottom: 1.5em; flex-basis: 45%; }
        .contact_person h3 { line-height: 1em; }
        .contact_type_info { border-bottom: 1px dotted #666; padding: 40px 0; }
        .contact_type_info h3 { margin-bottom: 0; }
        .contact_type_info h3 span { font-size: 15px; }
        .contact_type_info h4 { color: #f8bf00 !important; }
        .contact_info { margin-bottom: 40px; }


    /* *************************************************************** */
    /* MEDIA QUERIES  */
    /* *************************************************************** */

        @media print{
            a[href]:after{ content: none }
        }

        @media only screen and (max-width: 1499px) {
            #parentMenu > li > a { padding: 45px 20px 25px 10px; }
            nav.navbar.navbar-default { }
        }

        @media only screen and (max-width: 1280px) {
            #parentMenu > li > a { padding: 45px 20px 25px 10px; }
            #header { padding-left: 3vw; }
            .hero_caption { left: 3vw; width: 32vw; }
            #header_logo { width: 145px; padding: 20px 0 ; }
            #header_logo img { width: 145px; }
            h1, .h1, .overlay_hero h1, .featured_news h1 { font-size: 50px;  margin-bottom: 0.5em; }
            h2, .h2 { font-size: 26px; line-height: 1.3em; }
        }

        @media only screen and (max-width: 1120px) {
            #parentMenu > li > a { padding: 45px 5px 25px 5px; }
            #parentMenu > li a span { display: none; }
            /* #parentMenu ul li.submenu { padding-left: 12px } */
            #header { padding-left: 2vw; }
            .hero_caption { left: 0; width: 34vw; }
            .sticky_content, #sticky_content { position: relative; position: relative; top: auto; z-index: 1; }
        }

        @media only screen and (max-width: 996px) {
            .link_grid, .locations_container { display: block; }
            #parentMenu li.submenu ul.dropdown, #parentMenu > li > ul.dropdown { position: relative; top: 0; left: 0% }
            .two_column { -webkit-columns: 1; -moz-columns: 1; columns: 1; }
            #enquire_form_container { display: none; }
            #location_map { padding-top: 250px; }
        }

        @media only screen and (max-width: 850px) {
            #hero_container .readmore { display: none; }
            #header_logo { padding: 30px 0; }
            #header_logo img { width: 120px; }
            .hero_caption { position: relative; background-color: #0B4F70; padding: 40px 40px 100px; width: 100%; }
            .hero_caption h1 { background-color: none; color: white; font-size: 45px; }
            #hero_container { height: auto; }
            .image_overlay { position: static; background-color: #0B4F70; padding: 0; }
            .image_overlay_container img.img-responsive { height: 40vh; max-width: none; }
            .parallax-window { opacity: 1; }
            .got_the_skills { background-color: rgba(0, 0, 0, 0.6); }
            .extended_heading { line-height: 1.8em; padding: 60px 30px; }
            #home_statement h1 { font-size: 30px; line-height: 1.1em; }
            #home_statement { padding: 30px; }
            a#employment_link { display: none; }
            a#employment_link_mobile { display: block; position: fixed; top: 130px; right: 0; z-index: 10; border-bottom-left-radius: 10px; }
            .menu-toggle, .mobile_only { display: inherit; }
            .page_module { margin-top: 130px; }
            #header { padding-left: 0; }
            #logo_menu_wrap { display: block; }
            #top_header { display: none; }
            #main_menu { position: absolute; width: 100vw; display: none; right:0; top:40px; background-color: white; z-index: 20; border-top: 2px solid #f8bf00; border-bottom: 2px solid #f8bf00; padding: 20px; background-color: rgba(255, 255, 255, 0.9); }
            #main_menu p.h2 { font-family: 'PantonSemiBold'; font-size: 22px; margin-bottom: 0.1em; }
            #parentMenu { text-align: left; padding-left: 10px; }
            #parentMenu > li { display: block; text-align: left; height: auto; }
            #parentMenu > li a { display: block; padding: 5px; }
            #parentMenu > li.submenu ul.dropdown { position: relative; float: none; border: none; background: none; box-shadow: none; top: 0; left: 0;}
            #header_logo { padding: 10px 0; margin: 0 auto; }
            #header_logo img { width: 40%; }
            #kinetic_navbar { position: absolute; top: 0; right: 0; }
            .menu-toggle { padding: 9px 10px; margin-top: 4px; background-image: none; background-color: transparent; margin-right: 15px; margin-bottom: 8px; border: none;  }
            .menu-toggle .icon-bar { display: block; width: 22px; height: 2px; border-radius: 1px; background-color: #f8bf00; margin: 3px 0; }
            #mobile_social_links { width: 100%; padding: 15px; display: flex; justify-content: space-between; }
            #mobile_social_links a { display: inline-block; margin: 0; font-size: 26px; color: #666; overflow: hidden; transition: color 0.25s, background-color 0.25s; transition-delay: 0s; -webkit-transition-delay: 0s; padding: 10px; }
            #mobile_social_links a i.fa { margin-right: 4px; }
            #mobile_social_links a div { display: none; }
            #mobile_social_links a:hover { color: white; }
            .location_header_text { left: 20px; top: 40px; }
            #subscribe { padding: 20px 0; }
            #subscribe a.btn { margin:0 }
        }

        @media only screen and (max-width: 767px) {
            .contact_selector, .sticky_content { padding: 30px; }
            #contact .select_wrap { margin-left: 30px; margin-right: 30px; }
            .page_module section { padding: 30px 0;}
            .footer_menu { padding-top: 30px; }
            #social_links { display: none; }
            .readmore { display: none; }
            .overlay_hero { padding: 20px; width: 100%;}
            h1, .h1, .overlay_hero h1, .featured_news h1 { font-size: 37px; line-height: 1.1em; margin-bottom: 0.5em; }
            h2, .h2 { font-size: 24px; line-height: 1.2em; }
            h3, .h3 { font-size: 20px; line-height: 1.2em; }
            h4, .h4 { font-size: 17px; line-height: 1.3em; }
            .mader_team { display: flex; }
            .board_member { flex-basis: 48%; }
            .exec_member { flex-basis: 48%; }
            .gm_member { flex-basis: 32%; }
            .staff_member { flex-basis: 24%; }
            .exec_member h1 { font-size: 18px; }
            .gm_member h1, .staff_member h1 { font-size: 16px; margin-bottom: 5px; }
            p.pos { font-size: 10px; line-height: 1.2em; }
            .mader_team.gm { padding: 0; }
            .container.team h1 { margin-bottom: 5px; }
            .overlay_hero.news_page.article h1 { font-size: 40px; }
            .stylish_table { width: 100% }
            .stylish_table a { white-space: normal; }
            .desktop { display: none; }
            #footer { padding: 50px 5vw; }
            #header_logo.small { text-align: left; padding-left: 20px; }
            #header_logo.small a img { width: 22vw !important; }
            #employment_link_mobile.small { top: 45px; }
        }